.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.378149px;}
.ls15{letter-spacing:-0.283619px;}
.ls13{letter-spacing:-0.240095px;}
.lsa{letter-spacing:-0.067261px;}
.ls6{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.011210px;}
.ls1{letter-spacing:0.019618px;}
.lse{letter-spacing:0.104844px;}
.ls9{letter-spacing:0.128918px;}
.ls14{letter-spacing:0.177122px;}
.lsd{letter-spacing:0.245140px;}
.ls0{letter-spacing:0.264562px;}
.lsb{letter-spacing:0.308282px;}
.ls10{letter-spacing:0.423831px;}
.ls12{letter-spacing:0.444682px;}
.ls19{letter-spacing:0.452922px;}
.lsc{letter-spacing:0.488626px;}
.ls3{letter-spacing:0.613929px;}
.lsf{letter-spacing:0.617404px;}
.ls11{letter-spacing:0.679341px;}
.ls18{letter-spacing:0.719950px;}
.ls5{letter-spacing:0.745173px;}
.ls16{letter-spacing:0.783848px;}
.ls2{letter-spacing:0.908029px;}
.ls7{letter-spacing:0.919240px;}
.ls8{letter-spacing:0.927647px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.869308px;}
.ws3{word-spacing:-1.860900px;}
.ws12{word-spacing:-1.725508px;}
.ws2{word-spacing:-1.686833px;}
.ws14{word-spacing:-1.661610px;}
.wsd{word-spacing:-1.621001px;}
.wsb{word-spacing:-1.559064px;}
.ws1{word-spacing:-1.555589px;}
.ws8{word-spacing:-1.430286px;}
.ws15{word-spacing:-1.394582px;}
.wse{word-spacing:-1.386342px;}
.wsc{word-spacing:-1.365491px;}
.ws7{word-spacing:-1.249942px;}
.ws9{word-spacing:-1.186800px;}
.ws10{word-spacing:-1.118782px;}
.ws5{word-spacing:-1.070578px;}
.wsa{word-spacing:-1.046504px;}
.ws6{word-spacing:-0.874399px;}
.wsf{word-spacing:-0.701565px;}
.ws11{word-spacing:-0.658041px;}
.ws13{word-spacing:-0.563511px;}
.ws0{word-spacing:0.000000px;}
._0{width:24.281380px;}
._1{width:26.164476px;}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:58.853760px;}
.y5{bottom:2.188928px;}
.y4{bottom:16.416957px;}
.y9{bottom:17.511421px;}
.y8{bottom:33.928378px;}
.y7{bottom:50.345334px;}
.ya{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y0{bottom:634.990196px;}
.y6{bottom:641.096693px;}
.y3{bottom:1016.497773px;}
.y1{bottom:1055.898470px;}
.h4{height:28.456059px;}
.h5{height:32.050076px;}
.h6{height:32.924475px;}
.h8{height:35.244000px;}
.h3{height:57.617831px;}
.h7{height:63.478900px;}
.h2{height:72.234610px;}
.h1{height:540.483660px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w3{width:789.108393px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x5{left:9.850174px;}
.x4{left:43.778552px;}
.x0{left:46.862745px;}
.x2{left:59.101045px;}
.x6{left:95.148556px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.322772pt;}
.ls15{letter-spacing:-0.242085pt;}
.ls13{letter-spacing:-0.204935pt;}
.lsa{letter-spacing:-0.057411pt;}
.ls6{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.009569pt;}
.ls1{letter-spacing:0.016745pt;}
.lse{letter-spacing:0.089490pt;}
.ls9{letter-spacing:0.110039pt;}
.ls14{letter-spacing:0.151183pt;}
.lsd{letter-spacing:0.209241pt;}
.ls0{letter-spacing:0.225818pt;}
.lsb{letter-spacing:0.263136pt;}
.ls10{letter-spacing:0.361764pt;}
.ls12{letter-spacing:0.379561pt;}
.ls19{letter-spacing:0.386594pt;}
.lsc{letter-spacing:0.417070pt;}
.ls3{letter-spacing:0.524023pt;}
.lsf{letter-spacing:0.526989pt;}
.ls11{letter-spacing:0.579856pt;}
.ls18{letter-spacing:0.614518pt;}
.ls5{letter-spacing:0.636047pt;}
.ls16{letter-spacing:0.669059pt;}
.ls2{letter-spacing:0.775054pt;}
.ls7{letter-spacing:0.784623pt;}
.ls8{letter-spacing:0.791799pt;}
.ws4{word-spacing:-1.595560pt;}
.ws3{word-spacing:-1.588383pt;}
.ws12{word-spacing:-1.472819pt;}
.ws2{word-spacing:-1.439807pt;}
.ws14{word-spacing:-1.418278pt;}
.wsd{word-spacing:-1.383616pt;}
.wsb{word-spacing:-1.330749pt;}
.ws1{word-spacing:-1.327783pt;}
.ws8{word-spacing:-1.220830pt;}
.ws15{word-spacing:-1.190354pt;}
.wse{word-spacing:-1.183322pt;}
.wsc{word-spacing:-1.165524pt;}
.ws7{word-spacing:-1.066896pt;}
.ws9{word-spacing:-1.013001pt;}
.ws10{word-spacing:-0.954944pt;}
.ws5{word-spacing:-0.913799pt;}
.wsa{word-spacing:-0.893250pt;}
.ws6{word-spacing:-0.746349pt;}
.wsf{word-spacing:-0.598825pt;}
.ws11{word-spacing:-0.561675pt;}
.ws13{word-spacing:-0.480988pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:20.725529pt;}
._1{width:22.332858pt;}
.fs1{font-size:28.705719pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:50.235009pt;}
.y5{bottom:1.868373pt;}
.y4{bottom:14.012800pt;}
.y9{bottom:14.946987pt;}
.y8{bottom:28.959787pt;}
.y7{bottom:42.972587pt;}
.ya{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y0{bottom:542.000000pt;}
.y6{bottom:547.212240pt;}
.y3{bottom:867.638267pt;}
.y1{bottom:901.268987pt;}
.h4{height:24.288853pt;}
.h5{height:27.356550pt;}
.h6{height:28.102899pt;}
.h8{height:30.082745pt;}
.h3{height:49.180073pt;}
.h7{height:54.182827pt;}
.h2{height:61.656320pt;}
.h1{height:461.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w3{width:673.548587pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x5{left:8.407680pt;}
.x4{left:37.367467pt;}
.x0{left:40.000000pt;}
.x2{left:50.446080pt;}
.x6{left:81.214667pt;}
.x1{left:553.802680pt;}
}
